 .u-section-1 {
  filter: none;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 35%, rgba(151, 180, 165, 0.4) 86%, rgba(211, 224, 225, 0.5)), linear-gradient(178deg, rgba(0, 0, 0, 0.3) 65%, rgba(7, 8, 8, 0.4) 78%, rgba(211, 224, 225, 0.5) 93%), url('https://assets.nicepagecdn.com/2391b373/6653381/images/photo-1519566657253-e37fbcf36dfb.jpeg');
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: cover, cover, cover;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1012px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  width: 504px;
  margin: 153px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 700;
  width: 573px;
  margin: 18px auto 0;
}

.u-section-1 .u-text-3 {
  font-weight: 600;
  font-size: 1.5rem;
  margin: 112px 121px 0 515px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 2.25rem;
  --radius: 80px;
  font-weight: 700;
  margin: 232px auto 37px;
  padding: 23px 208px 24px;
}

.u-section-1 .u-icon-2 {
  height: 0;
  font-size: 1.1667em;
  vertical-align: baseline;
  margin-left: 15px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 877px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 50px;
    margin-right: 12px;
    margin-left: 424px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 169px;
    margin-bottom: 56px;
    padding: 16px 176px 16px 175px;
  }

  .u-section-1 .u-icon-2 {
    margin-right: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 216px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 89px;
    padding-right: 90px;
    padding-left: 88px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 64px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-1 .u-text-2 {
    font-size: 4rem;
    width: auto;
    margin-top: 26px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.3333333333333333rem;
    margin-top: 83px;
    margin-right: -68px;
    margin-left: 104px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.875rem;
    margin-top: 116px;
    margin-left: 0;
    margin-right: 0;
    padding: 6px 65px 8px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 43px;
    margin-left: 0;
    margin-right: 0;
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    margin-top: 21px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    margin-top: 43px;
    margin-right: -65px;
    margin-left: 65px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.125rem;
    margin-top: 129px;
    margin-bottom: 0;
    padding: 13px 43px;
  }

  .u-section-1 .u-icon-2 {
    font-size: 1.3889em;
    margin-left: 7px;
  }
} .u-section-2 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(117, 126, 126, 0.5) 0%, rgba(211, 224, 225, 0.5)), linear-gradient(to bottom, rgba(211, 224, 225, 1), rgba(211, 224, 225, 1));
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 566px;
}

.u-section-2 .u-image-1 {
  height: 397px;
  width: 724px;
  box-shadow: 0px 0px 20px 2px rgba(0,0,0,0.4);
  outline: red dotted 1px !important;
  cursor: crosshair !important;
  margin: 120px -84px 0 auto;
}

.u-section-2 .u-layout-wrap-1 {
  width: 427px;
  box-shadow: 5px 5px 20px 0 rgba(82,95,96,1);
  margin: -342px auto 0 14px;
}

.u-section-2 .u-layout-cell-1 {
  background-image: linear-gradient(to bottom, rgba(211, 224, 225, 0.5), rgba(211, 224, 225, 0.5)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 0 6px;
}

.u-section-2 .u-layout-wrap-2 {
  width: 471px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(82,95,96,1);
  margin: -43px 43px 33px auto;
}

.u-section-2 .u-layout-cell-2 {
  background-image: linear-gradient(to bottom, rgba(211, 224, 225, 0.5), rgba(211, 224, 225, 0.5)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  width: 317px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
   .u-section-2 {
    --color-var: #a3aeae;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 255px;
    margin-right: 50px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 551px;
    margin-top: -563px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-top: 166px;
    margin-right: 177px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
    width: 441px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-2 .u-image-1 {
    height: 496px;
    width: 820px;
    margin-top: 154px;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -649px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-top: 301px;
    margin-right: auto;
    margin-bottom: 41px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 105px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-2 .u-image-1 {
    height: 435px;
    width: 640px;
    margin-top: 160px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -595px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.3333333333333333rem;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-top: 272px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.6666666666666665rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-2 .u-image-1 {
    height: 310px;
    width: 440px;
    margin-top: 370px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 348px;
    margin-top: -576px;
    margin-left: -8px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 326px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-top: 213px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  min-height: 1000px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 auto 33px;
}

.u-section-3 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/2391b373/6653381/images/luftaufnahme-der-natuerlichen-quelle-the-blue-eye-finiq-vlore-albanien-AAEF33177.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 494px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 11px;
}

.u-section-3 .u-text-1 {
  width: 311px;
  font-weight: 400;
  margin: 7px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 42px 23px 0;
}

.u-section-3 .u-text-3 {
  width: 311px;
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  font-size: 3rem;
  margin: -203px 142px 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 483px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 46px;
}

.u-section-3 .u-text-4 {
  width: 188px;
  margin: 31px auto 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-3 .u-image-2 {
  width: 262px;
  height: 174px;
  box-shadow: 5px 5px 20px 2px rgba(0,0,0,0.4);
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-6 {
  width: 188px;
  text-shadow: 0px 0px 20px rgba(0,0,0,1);
  font-size: 3rem;
  font-weight: 400;
  margin: 0 168px;
}

.u-section-3 .u-image-3 {
  background-image: url("https://assets.nicepagecdn.com/2391b373/6653381/images/Butrint-Albanien-Theater-von-oben.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  box-shadow: 5px 5px 20px 0 rgba(41,50,51,0.4);
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 1063px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 40px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 66px;
    margin-right: 66px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 460px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 39px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 93px;
    margin-right: 93px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 994px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 494px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 17px 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 81px;
    margin-left: 57px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 27px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 354px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 21px 30px;
  }

  .u-section-3 .u-text-4 {
    width: 185px;
    margin-top: 12px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 26px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 54px;
    margin-right: 54px;
  }

  .u-section-3 .u-image-3 {
    min-height: 354px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1609px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 606px;
    margin: 8px auto 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 428px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 386px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    font-weight: 700;
    width: 311px;
    margin-top: -1069px;
    margin-right: 356px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 35px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-3 .u-text-3 {
    width: 319px;
    margin-top: -666px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 797px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 33px;
    margin-right: 260px;
    margin-left: 161px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.875rem;
    margin-top: 505px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-3 .u-image-2 {
    height: 433px;
    margin-top: -748px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: -379px;
    margin-right: 196px;
    margin-left: 223px;
  }

  .u-section-3 .u-image-3 {
    min-height: 401px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1664px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 14px;
    margin-bottom: 14px;
  }

  .u-section-3 .u-image-1 {
    min-height: 240px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 560px;
  }

  .u-section-3 .u-text-1 {
    width: 250px;
    margin-top: -994px;
    margin-right: 175px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 14px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-3 .u-text-3 {
    font-size: 2.5rem;
    width: 265px;
    margin-top: -683px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 846px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 179px;
    margin-left: 28px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 257px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-image-2 {
    height: 243px;
    margin-top: -737px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-6 {
    font-size: 2.5rem;
    margin-top: -220px;
    margin-right: 77px;
    margin-left: 108px;
  }

  .u-section-3 .u-image-3 {
    min-height: 225px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1115px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  font-style: italic;
  margin: 60px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 660px;
  width: 938px;
  margin: 57px auto 0;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -35px;
}

.u-section-4 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-4 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-control-1 {
  position: absolute;
  left: -81px;
  width: 40px;
  height: 40px;
  right: auto;
}

.u-section-4 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: -75px;
}

.u-section-4 .u-btn-1 {
  --radius: 50px;
  font-size: 1.875rem;
  background-image: none;
  font-weight: 600;
  margin: 92px auto 60px;
  padding: 25px 140px 26px 139px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-top: 80px;
  }

  .u-section-4 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-6 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-7 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-control-2 {
    right: -78px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 129px;
    margin-bottom: 43px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-gallery-1 {
    width: 720px;
  }

  .u-section-4 .u-btn-1 {
    margin: 172px -15px 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: auto;
    font-weight: 500;
    margin-top: 91px;
    margin-left: 51px;
    margin-right: 51px;
  }

  .u-section-4 .u-gallery-1 {
    height: 482px;
    width: 640px;
    margin-top: 56px;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-4 .u-btn-1 {
    padding-right: 47px;
    padding-left: 47px;
    margin: 184px -13px 60px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-4 .u-gallery-1 {
    height: 345px;
    width: 440px;
    margin-top: 25px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 2.25rem;
    margin: 135px -27px 50px;
    padding: 0 55px 0 54px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 463px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 369px;
}

.u-section-5 .u-container-layout-1 {
  padding: 8px 14px;
}

.u-section-5 .u-icon-1 {
  width: 172px;
  height: 172px;
  margin: 90px 65px 0 auto;
  padding: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 374px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 11px;
}

.u-section-5 .u-icon-2 {
  width: 172px;
  height: 175px;
  margin: 0 auto 0 89px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 25px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 304px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 100px;
    margin-right: 70px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 363px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 108px;
    margin-right: 129px;
    padding: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 233px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 73px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 325px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 81px;
    margin-right: auto;
    margin-left: 70px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 19px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 207px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-icon-1 {
    width: 141px;
    height: 141px;
    margin-top: 25px;
    margin-right: auto;
    margin-left: 68px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 26px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-icon-2 {
    width: 140px;
    height: 143px;
    margin-top: -173px;
    margin-right: 76px;
    margin-left: auto;
    padding: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 68px;
    margin-bottom: 12px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 182px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-icon-1 {
    width: 108px;
    height: 108px;
    margin-top: 0;
    margin-left: 21px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 16px;
  }

  .u-section-5 .u-icon-2 {
    width: 109px;
    height: 112px;
    margin-top: -182px;
    margin-right: 25px;
    padding: 0;
  }
}